<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssemblyName>Com.ArcticCoder.Examples.CQRS.Stories</AssemblyName>
    <RootNamespace>Com.ArcticCoder.Examples.CQRS.Stories</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.0.0" />
    <PackageReference Include="FluentValidation" Version="8.6.2" />
    <PackageReference Include="MediatR" Version="8.0.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Data\Data.csproj" />
    <ProjectReference Include="..\Domain\Domain.csproj" />
    <ProjectReference Include="..\Resources\Resources.csproj" />
  </ItemGroup>

</Project>
